[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'db' (#fcl)

# TDataLink.Active

Is the link active

## Declaration

Source position: db.pas line 1719

`public property TDataLink.Active : Boolean read FActive;`

## Description

Active determines whether the events of the dataset are passed on to the control connected to the actionlink. If it is set to False, then no events are passed between control and dataset. It is set to TDataset.Active whenever the DataSource property is set.

## See also

TDatalink.Datasource |  | Datasource this datalink is connected to
TDatalink.ReadOnly |  | Is the link readonly
TDataset.Active |  | Is the dataset open or closed.

Documentation generated on: Feb 26 2014